﻿/*===============

File Name: Beta - Mobile-First Responsive Menu;
Version: 1.0;
Author: Tiberiu Alexander;
Author URL: http://codecanyon.net/user/tiberiualexander/portfolio ;
E-mail: tiberiu.alexander@gmail.com ;
Created: 17/01/2014;

=================*/

/* The main container */
.flexnav {
    /* Some stylesheet reset */
    margin: 0;
    padding: 0;
    list-style: none;
    /*line-height: 1em;*/
    /* Layout */
    display: block;
    overflow: visible;
    width: 100%;
    /* Background & typography */
    background: #fff;
    /*font-family:'Open Sans', Arial, sans-serif;
	font-size:14px;*/
    font-family: 'Pavanam',sans-serif;
    font-size: 17px;
}

    /* Clearfix */
    .flexnav:after {
        content: "";
        display: table;
        clear: both;
    }

    .flexnav > li > ul {
        display: none;
        width: 100%;
        background: rgba(0, 0, 0, 0.80);
        padding: 20px;
        position: absolute;
        z-index: 99;
        left: 0;
        margin: -3px 0px 0px;
        list-style: none;
        box-sizing: border-box;
        border-top: 1px solid #609ddb;
        border-top-width: 3px;
        -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
        -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
    }
        /*.flexnav >li:hover ul{display:block;}*/

        .flexnav > li > ul > li {
            margin: 0;
            margin-top: 10px;
            padding-bottom: 0;
            list-style: none;
            width: 25%;
            background: none;
            float: left;
        }
            /*alt menü menü başlıkları*/
            .flexnav > li > ul > li a {
                font-family: 'Pridi', serif;
                font-size: 15px;
                /*color: #609ddb;
                color: #26a6dc;*/
                color:#00b3ff;
                padding: .2em 0;
                width: 85%;
                display: block;
                border-bottom: 1px dotted #ccc;
            }
            /*alt menüler container*/
            .flexnav > li > ul > li > ul {
                display: block;
                padding: 0;
                margin: 10px 0 0;
                list-style: none;
                box-sizing: border-box;
                /*width:95%;*/
            }

                .flexnav > li > ul > li > ul > li > a {
                    font-family: 'Pavanam', sans-serif;
                    /*font-family: 'Open Sans', Arial, sans-serif;*/
                    font-size: 14px;
                    /*color: #21252b;*/
                    color: #fff;
                    border-bottom: none;
                    display: -webkit-box;
                }

                .flexnav > li > ul > li > ul > li > i {
                    margin-top: 3px;
                    float: left;
                    font-size: 13px;
                    margin-right: 3px;
                    color: #609ddb;
                }

/* The button which opens the menu in the mobile view */
.menu-button {
    display: none; /* The button is hidden by default */
    padding: 18px 22px;
    /* Typography */
    font-family: "Lato", Helvetica, sans-serif;
    font-size: 18px;
    color: #21252b;
    text-transform: uppercase;
    line-height: 1;
    background: #2b2f3a;
    cursor: pointer;
}

/* The main link containers */
.flexnav > li {
    float: left;
    display: block;
    /* position: relative;*/
    margin: 0;
}

/* General styling for the links */
.flexnav li a {
    color: #21252b;
    -webkit-transition: color .2s ease-out;
    -moz-transition: color .2s ease-out;
    -ms-transition: color .2s ease-out;
    -o-transition: color .2s ease-out;
    transition: color .2s ease-out;
}

/* The main links */
.flexnav > li > a {
    display: block;
    line-height: 100px;
    /*padding-right: 40px;*/
    padding: 0px 22px;
    /*font-weight: 300;
	font-size: 18px;*/
    text-decoration: none;
    /*text-transform: uppercase;*/
}

    .flexnav > li > a > span {
        display: inline-block;
        position: relative;
        padding: 0;
    }

        .flexnav > li > a > span:before {
            display: block;
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            right: 0;
            height: 1px;
            -webkit-transition: border-color 0.1s ease-in-out 0s;
            -moz-transition: border-color 0.1s ease-in-out 0s;
            -ms-transition: border-color 0.1s ease-in-out 0s;
            -o-transition: border-color 0.1s ease-in-out 0s;
            transition: border-color 0.1s ease-in-out 0s;
            border-bottom: 3px solid;
            border-bottom-color: transparent;
        }

        .flexnav > li > a > span:hover:before {
            border-bottom-color: #609ddb;
            -webkit-transition: border-color 0.1s ease-in-out 0s;
            -moz-transition: border-color 0.1s ease-in-out 0s;
            -ms-transition: border-color 0.1s ease-in-out 0s;
            -o-transition: border-color 0.1s ease-in-out 0s;
            transition: border-color 0.1s ease-in-out 0s;
        }

/* The hover state of the links */
.flexnav li a:hover {
    color: #609ddb;
}

/*.flexnav ul{
	display:none;
}*/


/* The links which contain submenus have extra right padding for the submenu indicator */
.flexnav > .item-with-ul > a {
    font-family: 'Open Sans', Arial, sans-serif;
    /* font-family: 'Pavanam', sans-serif; */
    /* font-family: 'Pridi', serif; */
    /* font-family: 'Pavanam',sans-serif; */
    font-size: 14px;
    FONT-WEIGHT: 600;
    /* LETTER-SPACING: .03EM; */
    /* padding-right: 66px; */
    
}


/* The buttons which shows/hides the menu on click/tap */
.touch-button {
    display: block;
    position: absolute;
    right: 0px;
    top: -6px;
    width: 54px;
    height: 100%;
    z-index: 99;
    cursor: pointer;
    background: transparent;
}

    /* The circle of the indicator */
    .touch-button::after {
        content: '';
        display: block;
        position: absolute;
        width: 13px;
        height: 13px;
        /*border: 1px solid #7a8189;*/
        right: 13px;
        top: 13px;
        border-radius: 23px;
        /*background:url('img/accordion_arr_right.gif') no-repeat 0 center;*/
    }

    /* The arrow of the indicator */
    /*.touch-button::before {
        content: '\e8d2';
        display: block;
        width: 10px;
        height: 10px;
        position: absolute;
        font-family: fontello;
        font-size: 12px;
        right: 25px;
        top: 50%;
    
    }*/

/* The hover/active state of the indicator */
.flexnav li:hover > .touch-button::before, .sm-screen .submenu-open::before {
    border-bottom-color: #fff;
    border-left-color: #fff;
    color: #609ddb;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: -webkit-transform 0.2s ease-in;
    -moz-transition: -moz-transform 0.2s ease-in;
    -ms-transition: -ms-transform 0.2s ease-in;
    -o-transition: -o-transform 0.2s ease-in;
    transition: transform 0.2s ease-in;
}

.flexnav li:hover > .touch-button::after, .sm-screen .submenu-open::after {
    border-color: #fff;
}

/* The submenus */
/*.flexnav ul {
	position: absolute;
	list-style: none;
	left: 0;
	
    margin: -3px 0 0 0;
	padding: 0;
    font-size:13px;
    border-top: 1px solid #609ddb;
    border-top-width: 3px;
    
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.15);
}*/

/* Level 2+ submenus */
/*.flexnav ul ul {
	left: 244px;
	top: -1px;*/

}

.flexnav ul li {
    display: block;
    position: relative;
    padding: 0;
    margin: 0;
    background: #ffffff;
    color: #4a5058;
    border-top: 1px solid #eef1f1;
}

    /* The submenu links */
    .flexnav ul li a {
        color: #4a5058;
        padding: 12px 22px;
        display: block;
        /*width: 244px;*/
        text-decoration: none;
    }

/* The button which toggles level 2+ submenus */
.flexnav ul .touch-button {
    width: 40px;
    height: 40px;
    border-left: 1px solid #eef1f1;
}

    /* The menu icon (the indicator) */
    .flexnav ul .touch-button::after {
        top: 8px;
        right: 8px;
        width: 22px;
        height: 22px;
    }
    /*sub menulerin ok işareti*/
    .flexnav ul .touch-button::before {
        right: 17px;
        top: 16px;
        height: 10px;
        width: 10px;
    }

.pi-pull-right-responsivemenu {
    float: right !important;
}

.search {
    display:none;
    position: relative;
    text-align: center;
}

    .search .fa-search {
        position: absolute;
        top: 10px;
        left: 10px;
    }

    .search input {
        width: 100%;
        height: 38px;
        background: #292a2a;
        border: 1px solid #292a2a;
        box-shadow: 0 0 3px #ccc, 0 5px 30px #797575 inset;
        color: #fff;
        outline:none;
    }

    .search input {
        text-indent: 35px;
    }


@media all and (max-width:1024px) {
    .flexnav ul {
        right: 0;
        left: inherit;
    }
    .flexnav > li > ul {
        padding:0;
    }

        .flexnav ul li a {
            padding: 8px 22px;
        }
}
/* Mobile view stylesheet */
@media all and (max-width: 800px) {
    /*megamenu ayarları*/
    .flexnav > li > ul {
        padding: 0;
    }

        .flexnav > li > ul > li {
            width: 100%;
            margin: 0;
        }

            .flexnav > li > ul > li a {
                width: 100%;
                color: #fff;
                line-height: 35px;
                padding-left: 20px;
            }

            .flexnav > li > ul > li > ul {
                margin: 0;
            }

                .flexnav > li > ul > li > ul > li {
                    padding-left: 25px;
                    background-color: #fff;
                    margin: 0;
                    color: #4a5058;
                    border-top: 1px solid #eef1f1;
                }

                    .flexnav > li > ul > li > ul > li > i {
                        margin-top: 7px;
                    }

                    .flexnav > li > ul > li > ul > li > a {
                        display: block;
                        color: #000;
                        line-height: 25px;
                        padding-left: 0px;
                        /* background-color: red;*/
                    }

    /*megamenu ayarları bitiş*/


    .flexnav > li > ul {
        position: relative;
    }

    .flexnav {
        overflow: hidden;
        /*max-height: 0px; */
        height: 0px;
    }

        .flexnav.show {
            position: absolute;
            left: 0;
            max-height: 25em;
            height: 37em;
            overflow-y: auto;
            background-color: #292a2a;
        }

        .flexnav li {
            float: none;
        }

        .flexnav > li > a {
            line-height: 45px;
            padding-left: 10px;
            color: #fff;
        }

        .flexnav ul li a {
            width: auto;
        }

        .flexnav > li {
            border-top: 1px solid #31353f;
        }

        .flexnav ul, .flexnav ul ul {
            position: relative;
            left: 0;
            width: 100%;
        }


        .flexnav > li .touch-button {
            border-left: 1px solid #31353f;
            z-index: 999;
        }
        /*sub menu border color*/
        .flexnav ul .touch-button {
            height: 35px;
            border-left: 1px solid #eef1f1;
        }
            /*sub menu arrow*/
            /*.flexnav ul .touch-button::before {
                content: '\e8d2';
                display: block;
                width: 10px;
                height: 10px;
                position: absolute;
                font-family: fontello;
                font-size: 20px;
                color: #555153;
                right: 16px;
                top: 15px;
                -webkit-transform: rotate(90deg);
                -moz-transform: rotate(90deg);
                -ms-transform: rotate(90deg);
                -o-transform: rotate(90deg);
                transform: rotate(90deg);
            }*/
 
   .item-with-ul >a:after {
    position: relative;
    float:right !important;
    font-family:fontawesome;
    content: '\F107';
    
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    right: -20px;
    /*-webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
     transform: rotate(90deg); */

}


    .pi-pull-right-responsivemenu {
        width: 30px;
        padding-right: 50px;
    }

    .menu-button {
        display: block;
        color: #fff;
        width: 40px;
        height: 40px;
        background-color: #f4f6f6;
        padding: 0;
        text-align: center;
        font-size: 20px;
    }

    .touch-button {
        height: 42px;
    }
    .search{
        display:block;
    }

        /*main menu arrow color*/
        /*.touch-button::before {
            content: '\e8d2';
            display: block;
            width: 10px;
            height: 10px;
            position: absolute;
            font-family: fontello;
            font-size: 20px;
            right: 11px;
            top: 10px;
            background-size: 70%;
            color: #fff;
            opacity: 1;
        }*/

    /*.menu-button .touch-button::before {
        border-left: 0;
        border-top: 2px solid #21252b;
        border-bottom: 2px solid #7a8189;
        height: 2px;
        width: 12px;
        top: 22px;
    }*/



    /*.flexnav ul li a {
		padding-left: 18px;
	}

	.flexnav ul ul li a {
		padding-left: 28px;
	}

	.flexnav ul ul ul li a {
		padding-left: 38px;
	}*/

    .ekle {
        display: block;
    }
}
